actdiag==3.0.0
arrow==1.2.3
binaryornot==0.4.4
blockdiag==3.0.0
cookiecutter==2.3.0
funcparserlib==2.0.0a0
ghp-import==2.1.0
Markdown==3.5.2
markdown-blockdiag==0.8.0
markdown-it-py==3.0.0
mdurl==0.1.2
mergedeep==1.3.4
mkdocs==1.5.3
mkdocs-dracula-theme==1.0.7
mkdocs-gitbook==0.0.1
mkdocs-ivory==0.4.6
mkdocs-video==1.5.0
nwdiag==3.0.0
pathspec==0.12.1
Pygments==2.16.1
pymdown-extensions==10.7
python-slugify==8.0.1
pyyaml_env_tag==0.1
rich==13.5.2
seqdiag==3.0.0
text-unidecode==1.3
watchdog==3.0.0
webcolors==1.13
